ALTER TABLE VS4TAPInvoice ALTER COLUMN
	TIAPSupplierName nvarchar(255) NULL
GO
ALTER TABLE VS4TAPInvoice ALTER COLUMN
	TIAPDeliveryTo nvarchar(1000) NULL
GO
ALTER TABLE VS4TAPInvoice ALTER COLUMN
	TIAPConsignee nvarchar(1000) NULL
GO
ALTER TABLE VS4TAPInvoice ALTER COLUMN
	TIAPNotifyParty nvarchar(1000) NULL
GO

